package BankSystemGUI;

import java.util.ArrayList;

public class Bank {
	
	private String bankname;
	private ArrayList<User> kunden;
	
	public Bank(String bankname) {
	
		this.bankname = bankname;
		this.kunden = new ArrayList<>();
	}
	
	public void kunde_Hinzufuegen(User kunde) {
		this.kunden.add(kunde);
	}
	
	public ArrayList<User> getKunde_List(){
		return kunden;
	}
	
	public String getKunde(int kundenummer) {
		for (User user: kunden) {
			if (user.getKundennummer() == kundenummer)
				return user.toString();
		}
			
		
		return 	"Kunde wurde nicht gefunden!";
	}
	
	
	

}
